<div class='container-fluid'>
    <div class="row p-10">
        <h1>Administración de Monedas</h1>
    </div>
    <div class="row p-10">
        <div class="col">
            <!-- Se muestran aquí los datos de cada usuario -->
            
            <div class="container shadow-lg rounded m-auto p-10">
                <table class="table">
                    <thead>
                        <tr>
                            <th scope="col"> ID Monedas </th>
                        </tr>
                    </thead>
                    <tbody>
                        <!-- Acciones llevan el ID del usuario -->
                        <table class="table"></table>
                            {% for i in range(length) %}
                                {% for key, value in monedas[i-1].items() %}
                                    {%if(key == 'id' )%}
                                     {{ value }}  
                                     <a href=/api/moneda/{{value}} class='btn btn-primary'>VER <i class='fas fa-table'></i></a>  
                                    {% endif %}                    
                                {% endfor %}
                                
                                <p></p>
                            {% endfor %}
                        </table>
                        
                            
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>
</body>

</html>